@media (max-width:1250px) {

    ul.products > li.splide__slide {
    }
    
    ul.products {
        row-gap: 30px;
    }
    
    }
    
    @media (max-width:1024px) {
    
    ul.products > li.splide__slide {
        width: 100%;
    }
    
    
    .fold3-item-right {
        justify-content:center;
    }
        
    }
    
    @media (max-width:767px) {
        
    ul.products > li.splide__slide {
    }
    
    ul.products {
        column-gap: 15px;
        row-gap: 30px;
    }
        
    }
    